Add TODO block to the specification
Status: Closed Start date: 03/17/2024

Priority: Normal Due date: 03/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.2 Spent time: 1:00 hour

Description

It would be good to add a TODO block into the specification body like a blockquote, but in a red color.

In addition to that in the index page it would be good to see how many TODO items has particular specification.

Subtasks:

CodeTask # 63: Add TODO block to the specification Closed

History

#1 - 03/17/2024 02:28 PM - Oleksandr Ivanov

- Subtask #63 added

#2 - 03/17/2024 02:54 PM - Oleksandr Ivanov

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

04/27/2025 1/1

http://www.tcpdf.org

